<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="start" type="js.build_tools.npm" nameIsGenerated="true">
    <package-json value="$PROJECT_DIR$/package.json" />
    <command value="run" />
    <scripts>
      <script value="start" />
    </scripts>
    <node-interpreter value="$USER_HOME$/.nvm/versions/node/v20.10.0/bin/node" />
    <envs />
    <method v="2" />
  </configuration>
</component>